Subject: Re: pigeon's tasting
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Thu, 6 Jan 2005 13:54:29 -0500

Hi Patti, Yeah, I just found that out too. I just e-mailed the board about doing it to coincide with PACP's show " When We Are Married" which is in April  Weddings could be the Theme,  a package deal- show and Taste in one price, invite catering, resturants, dj's, photographers, florists, etc. What do you think of that? Lori
  ----- Original Message ----- 
  From: Patricia Finan 
  To: Port Austin Area Chamber of Commerce 
  Sent: Thursday, January 06, 2005 1:19 PM
  Subject: pigeon's tasting

  Hi Lori,
   
  I looked at the schedule and Pigeon has their "Tasting of the Thumb" on October 9th so we wouldn't be competing but they would be close together if we did ours the following Sunday. It has a Harvest Festival listed both weekends for Caseville but I don't know what that is.
   
  Take care,
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007